@font-face {
	font-family: 'Mulish';
	src: url('/fonts/Mulish-VariableFont_wght.ttf') format('truetype');
	font-weight: 200 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Mulish';
	src: url('/fonts/Mulish-Italic-VariableFont_wght.ttf') format('truetype');
	font-weight: 200 900;
	font-style: italic;
	font-display: swap;
}

html { font-size:100%; box-sizing:border-box; }*,*:before,*:after { box-sizing:inherit; }

body, html { margin: 0; padding: 0; }
body { display: flex; flex-direction: column; align-items: center; justify-content: start; }

#background-container {
	position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: -2;
	background-image: url("/images/bkg.jpg"); background-size: cover; background-position: center; background-repeat: no-repeat;
	}

#top-right-image { position: fixed; top: 1rem; right: 1.5rem; z-index: 9999; width: auto; height: 3rem; opacity: 0.6; }

/* Cover and Pages */

.centered-div {
	display: flex; height: 594px; width: 422px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); margin: 0 auto; }

.left, .right { }
.left img, .right img { height: 594px; width: 422px; }

.vertical-line { width: 1px; background-color: #777; height: 100%; }

.page-with-number {
font-family: 'Mulish', sans-serif; font-weight: 400; font-size: 1.1rem; letter-spacing: 0.1rem; text-decoration: none; color: rgba(255,255,255,0.9); text-shadow: 0 0 4px rgba(0, 0, 0, 1);
	 position: relative; width: 100%; max-height: 100%; margin: 0; padding: 0; /*margin: 0 auto;*/ }
.page-number-left { position: absolute; bottom: 0.65rem; left: 1.05rem; z-index: 10; }
.page-number-right {	position: absolute; bottom: 0.65rem; right: 1.05rem; z-index: 10; }
